<?php
$z[0]=Array("field","巴东红三叶,巴东红三叶介绍,巴东",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","巴东红三叶属多年生优质豆科牧草，相传于1875年由比利时传教士带到巴东绿葱坡镇细沙河一带种植，在当地又称“洋马草”。其枝叶柔嫩，蛋白质含量高，适口性好，易种植，适合饲养各种畜禽和加工制成各种饲料，被誉为“中国牧草之王”。 如今，“洋马草”在巴东",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","巴东红三叶_巴东县特产巴东红三叶",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　巴东红三叶属多年生优质豆科牧草，相传于1875年由传教士带到巴东绿葱坡镇细沙河一带种植，在当地又称“洋马草”。其枝叶柔嫩，蛋白质含量高，适口性好，易种植，适合饲养各种畜禽和加工制成各种饲料，被誉为“中国牧草之王”。\n</p><p>　　　　如今，“洋马草”在巴东中地位举足轻重。全县有2000亩巴东红三叶种子基地和8.8万亩牧草基地，并有与之配套的种子、牧草加工厂等，产业优势日趋明显。《志》、《畜牧兽医志》上都有详细记载。\n</p><p>　　巴东红三叶\n</p><p>　　巴东县牧工商技术服务中心\n</p><p>　　11409702\n</p><p>　　红三叶鲜草 等<div class=f14b style=\"padding:0 0 0 25px\">巴东红三叶为地理标志证明商标。</div>",553,1177);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J249DL10-5M41.gif",1179,1263);
$z[7][4]['name']="litpic";

?>